• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 2075
  • Last Modified:

Lotus Traveler - Android Sony Xperia Z1

Hi Guys.

We have recently purchased the new Sony Xperia Z1 running Android 4.2.2

Once lotus traveler has been downloaded and installed I am unable to get the phone to sync as advises the username or password is incorrect.

I have checked both and know them to be right. I even changed lotus internet password and entered new into mobile but still same issue.

I have uninstalled and reinstalled but still get same issue.

It allows me to log into server(with the users username and password) download and install/connect traveler but as soon as it goes to sync we get the issue.

I have never experienced this on any other android or ios mobile.

The user used to have an iphone 4s.

Any thoughts?

2 Solutions
320adelAuthor Commented:
Just an update to this.

I have found that the sync works the first time.
But then a short time later there is a notification advising that the password or username is incorrect.

If i click on the notification it then tells me the "Application Updated - As a result of an update to lotus traveler, your local data has been removed and will be replaced during the next sync"

And now we have the username or password incorrect issue
Hi there

Firstly, did you check if the Lotus Traveler version you have supports this Andorid and Device .
Secondly,I havent experince any similar cases but I found this useful URL
and this URL shows you how to Sync Android to Lotus Notes
I also recommend you to remove the Lotus traveler from the Device and from the Traveler server  then re-deploy it and please download and follow the following documentation
IBMRedbooks_Notes_Traveler_Deployment.pdf on

I hope This Helps

Best Wishes
Seems logical, that if as part of the update, the local data on the phone has been removed, it no longer knows the username and password.  You will have to enter it again in the phone.
Free Tool: SSL Checker

Scans your site and returns information about your SSL implementation and certificate. Helpful for debugging and validating your SSL configuration.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

What Version of Traveler ?
Domino Server console: te traveler version or on the traveler homepage...
If it is not or, update
Steve KnightIT ConsultancyCommented:
dont go removing anything from traveler server as has been suggested obviously... maybe i misread on phone.  will look back later.  version of server and traveller certainly good idea. has some problems with activesync for instance.

320adelAuthor Commented:
Hi guys,

Yea from the sounds of it I need to update our lotus Traveler to IF2 or later


Will login and download latest compatible versions and see how we go from there.

So, Update it then let us know with what you get  ..
320adelAuthor Commented:
Hi Guys,

Once traveler update was installed I no longer had any issues :)

Appreciate all the help in trying to solve this.
320adelAuthor Commented:
Found own answer
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Free Tool: Subnet Calculator

The subnet calculator helps you design networks by taking an IP address and network mask and returning information such as network, broadcast address, and host range.

One of a set of tools we're offering as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now